@inbook { ClassicalTheoryofGaugeFields,
	author = "Valery Rubakov and Stephen S. Wilson",
	title = {\href{https://doi.org/10.1515/9781400825097}{Classical Theory of Gauge Fields}},
	year = "2009",
	publisher = "Princeton University Press",
	address = "Princeton",
	isbn = "978-1-4008-2509-7",
	pages = {173-191, 255-247, 263-280},
	url = "https://princetonup.degruyter.com/view/title/506761"
	DOI = "https://doi.org/10.1515/9781400825097"
}

@inbook{ shifman_2012, 
	place={Cambridge}, 
	title={\href{https://doi.org/10.1017/CBO9781139013352}{Advanced Topics in Quantum Field Theory: A Lecture Course}}, 
	DOI={10.1017/CBO9781139013352}, 
	publisher={Cambridge University Press}, 
	author={Shifman, M.}, 
	year={2012},
	pages={171-180}
}

@inbook{srednicki_2007, 
	place={Cambridge}, 
	title={\href{https://web.physics.ucsb.edu/~mark/ms-qft-DRAFT.pdf}{Quantum Field Theory}}, 
	DOI={10.1017/CBO9780511813917}, 
	publisher={Cambridge University Press}, 
	author={Srednicki, Mark}, 
	year={2007},
	pages={571-581}
}

@inbook{weinberg_1996, 
	place={Cambridge}, 
	title={\href{https://doi.org/10.1017/CBO9781139644174}{The Quantum Theory of Fields}}, 
	volume={2}, 
	DOI={10.1017/CBO9781139644174}, 
	publisher={Cambridge University Press}, 
	author={Weinberg, Steven}, 
	year={1996},
	pages={455-461}
}
